<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Jam Dinding</title>
  <base href="./">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Rubik+Mono+One" rel="stylesheet">
</head>
<body>
  <app-root>
    <div id="loader"></div>
  </app-root>
</body>
</html>
